Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 06:51:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way 

Still !! Also, I returned some items from another order which was on 27th November 
Order #  7315805579

Refund = 7.5 

Order on 26th November 
I got the refund for the cancelled items only. I didn't receive any refund for the returned items. 

Refund = 6.3 

So total refund for both orders is BD13.8

You take a long time!!!! 
> On 22 Dec 2021, at 1:51 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your refund is on its way
> Hi Fatima Hasan Jaafer, we have successfully processed your refund for return 1001707203 for order 7315741802.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Set of 2 - Graphic Print T-shirt and Pyjamas Set
> Color: Pink
> Size: M
> Quantity: 1
> BHD 3.3
>  
> MAX
> Slogan Print BCI Cotton T-shirt and Pyjama Set
> Color: Multicolour
> Size: M
> Quantity: 1
> BHD 3
>  	
> Total	BHD 6.3
> Total Refund Amount	BHD 6.3
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> BHD 6.3 will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 8000-1629. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3657581